/* LinuxfrPointOrg style.
 *
 * Copyright (C) 1999, 2000 The SourceForge Crew
 * Copyright (C) 2000-2006 Mathieu Roy <yeupou--gnu.org>
 * Copyright (C) 2014, 2016, 2017 Assaf Gordon
 * Copyright (C) 2001-2011, 2013, 2017 Sylvain Beucler
 * Copyright (C) 2013, 2014, 2017-2025 Ineiev
 *
 * This file is part of Savane.
 *
 * Code written before 2008-03-30 (commit 8b757b2565ff) is distributed
 * under the terms of the GNU General Public license version 3 or (at your
 * option) any later version; further contributions are covered by
 * the GNU Affero General Public license version 3 or (at your option)
 * any later version.  The license notices for the AGPL and the GPL follow.
 *
 * Savane is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Savane is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 * Savane is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Savane is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 *    This theme was inspired by the design of the original
 *    http://linuxfr.org website.  */

/* GUIDELINES VERSION FOLLOWED: 1.18 */

@import "internal/base.css";

/* Very basic (mostly text) items: */

body {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  background-color: #dae6e6;
  font-family: arial,helvetica;
  color: #000000;
}

a { text-decoration: none; color: #0000ff;}
a:hover { text-decoration: underline; color: #1010b2; }
a:active { color: #ff0000; }


.unavailable { color: #000000; }
.unavailable:hover { color: #772c2c;}


.footer { font-size: x-small; color: #333333; }

/* Titles */

/* <h1> Page title */
/* <h2> Section title */
h2 {
	background-color: white;
	text-indent: 1em;
	border-top: solid thin black;
	border-bottom: solid thin black;
	color: black;
}

/* <h3> Small section title */
/* <h4> Input form label */
h4 {
	margin: 1px 1px 1px 1px;
	background-color: white;
	border-top: solid thin black;
	border-bottom: solid thin black;
	color: black;
}


.highlight { background-color: #ffffff; color: #333333; }


.help {
	border-bottom: dotted thin black;
}

/**********************************************************************
 *
 * Alignment, main tables
 *
 **********************************************************************/

.realbody {  border-spacing: 4; border: 0; color: #333333; }
.main { vertical-align: top;
	margin-left: 160px; border-spacing: 0; border: 0; }


/**********************************************************************
 *
 * Menus
 *
 **********************************************************************/

.menu { vertical-align: top; width: 150px; border-spacing: 0; border: 0; font-size: small;}
.menutitle { background-color: #c9c9c9; vertical-align: top; font-weight: bold; text-align: center; border: thin solid #000000; color: #333333; }
.menuitem { vertical-align: top; text-align: left; color: #333333; }
.menuitem a { color: #333333; }
.menuitem a:hover {  color: #1010b2; }
.menusearch { font-size: xx-small; }

.topmenu {border-top: thin solid #000000; }
.topmenutitle { background-color: #c9c9c9; font-weight: bold; border: thin solid #000000; border-top: none; color: #333333; }

.tabs { color: #333333; }
.tabselect { background-color: #736298; color: #ffffff; }
.tabselect:hover { color: #f2ffff;  }


ul.topmenuitemsubmenu {
	background-color: white;
	border: thin solid black;
}

ul.topmenuitemsubmenu li {
	border: none;
	border-bottom: thin solid #c9c9c9;
	border-left: 0.4em solid #c9c9c9;
}

li.topmenuitemsubmenu:hover {
	background-color: #736298;
	color: white;
	border-left: 0.4em solid black;
}

li.topmenuitemsubmenu a:hover {
	background-color: #736298;
	color: white;
}

/* Boxes */
.box { background-color: #bababa; border-spacing: 0; border: thin solid #736298; }
.boxleft { background-color: #bababa; border-spacing: 0; border: thin solid #736298; }
.boxtitle {
  background-color: #736298;
  font-weight: bold;
  text-align: left;
  text-indent: 1em;
  color: #ffffff;
}
.boxtitle a { color: #ffffff; }
.boxtitle a:hover { color: #f2ffff; }
.boxitem { background-color: #c9c9c9; text-align: left; color: #333333; }
.boxitemextra { background-color: #C6C6C6; }
.boxitemalt { background-color: #bababa; text-align: left; color: #333333; }
.boxitemaltextra { background-color: #B7B7B7; }
.boxhighlight { background-color: #ffffff; text-align: left; color: #333333; }
.boxoptions { background-color: #c9c9c9; text-align: left; color: #333333; }

/* Forms */
button,input
{
  background-color: white;
  color: black;
}
select { background-color: white; color: black; }
textarea { background-color: white; color: black; }

/* text before inputs */
.preinput { font-style: italic; }

/* Priorities */
.priora { background-color: #f2ffff; border: thin solid #c9c9c9; }
.priorb { background-color: #edf9f9; border: thin solid #c9c9c9; }
.priorc { background-color: #e8f4f4; border: thin solid #c9c9c9; }
.priord { background-color: #e3efef; border: thin solid #c9c9c9; }
.priore { background-color: #e1eded; border: thin solid #c9c9c9; }
.priorf { background-color: #d2dddd; border: thin solid #c9c9c9; }
.priorg { background-color: #cbd6d6; border: thin solid #c9c9c9; }
.priorh { background-color: #bfc9c9; border: thin solid #c9c9c9; }
.priori { background-color: #b5bfbf; border: thin solid #c9c9c9; }
